{
    "tag": "connv2",
    "success": "1",
    "api_ver": "1.0v",
    "message": "hello world this message is for everyone",
    "msgid": "0",
    "msg_status": "ACTIVE",
    "msg_expire": "2023-12-30 05:00:02",
    "announcement": "hello world this is an announcment test",
    "ann_status": "INACTIVE",
    "ann_expire": "2023-12-31 00:00:00",
    "ann_interval": "1",
    "ann_disappear": "1"
}